body,td{font-family:arial,sans-serif; color:#444; }
a{font-family:arial,sans-serif;  text-decoration:none; color:#0066cc;}
a:hover{text-decoration:underline;}
body {margin:0;}
h1{ font-weight: normal; font-size:14pt; margin: 0; color:#fff; display:inline;}
h2{ font-weight: bold; font-size:13pt; margin: 0; color:#333; display:inline;}
h3{ font-weight: bold; font-size:12pt; margin: 0; color:#333; display:inline;}
span#visits{ color:#fff;}



table.t1 {
	border-collapse: collapse;
	text-align:left;
}
table.t1 th {
	border-width: 1px 1px 1px 1px;
	padding: 5px 5px 5px 10px;
	border-style: none;

}
table.t1 td {
	border-width: 1px 1px 1px 1px;
	padding: 5px 10px 5px 10px;
	border-style: solid solid solid solid;
	border-color: white;

	-moz-border-radius: 0px 0px 0px 0px;
}

.thumbnail{ position: relative; z-index: 0; }
.thumbnail:hover{ background-color: transparent; z-index: 50; }
.thumbnail span{ position: absolute; background-color: white; padding: 7px; left: -1000px;
border: 1px solid #eee; visibility: hidden; color: black; text-decoration: none; }
.thumbnail span img{ border-width: 0; padding: 2px; }
.thumbnail:hover span{ visibility: visible; top: 0px; left: 2px; }


table.mt1{
border-collapse:collapse;
border: 1px solid #ddd;
}

table.mt1 td{
padding:5px 8px;
font-size:11pt; 
line-height:20px;
}

table.mt2 td{
padding:5px 8px;
line-height:150%;
}

div.i1{
height:175px;
float:left;
border:0px solid #dddddd;
padding:10px;
margin:10px;
}

div.i2{
height:100px;
float:left;
border:0px solid #dddddd;
padding:10px;
margin:10px;
}



#htmltagcloud{ font-family:'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif; line-height:1.4em; word-spacing:normal; letter-spacing:normal; text-decoration:none; text-transform:none; text-align:justify; text-indent:0ex; background-color:#fff; margin:15px; border:1px solid
#ddd; padding:10px 20px;}#htmltagcloud a:link{text-decoration:none}

#htmltagcloud a:visited{text-decoration:none}
#htmltagcloud a:hover{text-decoration:none;color:white;background-color:#05f}
#htmltagcloud a:active{text-decoration:none;color:white;background-color:#03d}

span.tagcloud0{font-size:1.0em;padding:0em;color:#ACC1F3;z-index:10;position:relative}span.tagcloud0 a{text-decoration:none; color:#ACC1F3}
span.tagcloud1{font-size:1.1em;padding:0em;color:#ACC1F3;z-index:9;position:relative}span.tagcloud1 a{text-decoration:none;color:#ACC1F3}
span.tagcloud2{font-size:1.2em;padding:0em;color:#86A0DC;z-index:8;position:relative}span.tagcloud2 a{text-decoration:none;color:#86A0DC}
span.tagcloud3{font-size:1.4em;padding:0em;color:#86A0DC;z-index:7;position:relative}span.tagcloud3 a{text-decoration:none;color:#86A0DC}
span.tagcloud4{font-size:2.6em;padding:0em;color:#607EC5;z-index:6;position:relative}span.tagcloud4 a{text-decoration:none;color:#607EC5}
span.freq{font-size:10pt !important;color:#bbb}













